# Zpool

# Zpool Fix

# https://serverfault.com/questions/585228/zfs-import-unable-to-find-any-pools

me@recove:~$ sudo zpool import -a
cannot mount '/boot': directory is not empty
cannot import 'rpool': I/O error
	Recovery is possible, but will result in som